
.q_social_icon_holder.circle_social .fa-stack, .qbutton.qode-button-shadow, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .q_icon_list .qode-ili-icon-holder{

    box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.13); 

}

.separator.small{

display: inline-block;

}

.footer_top_border {

    margin: 0 57px;

}

.footer_top ul .qode_tweet_text{

    font-family: 'Montserrat', sans-serif;

    font-size: 15px;

    line-height: 27px;

}



.qode-instagram-feed li{

    padding: 0 2.5px!important;

    margin-bottom: 5px!important;

}

.testimonials_c_holder .testimonial_content_inner{

    border: 1px solid #ebebeb;

}



.prices_section h2 { margin-bottom:30px;}

@media only screen and (max-width: 1400px){

    .wpcf7-form .two_columns_form_without_space .column_left, .wpcf7-form .two_columns_form_without_space .column_right{

        display: block;

    }



    .wpcf7-form .two_columns_form_without_space .column_right{

        margin-top: 5px;

        width: 100%;

    }



    .wpcf7-form .two_columns_form_without_space .column_right input.wpcf7-form-control.wpcf7-submit{

        width: 100%;

        box-sizing: border-box;

        text-align: center;

    }
	
	.home_slider .tp-leftarrow { left:-25px !important;}
	
	.home_slider .tp-rightarrow { right:-25px !important;}

}

@media only screen and (max-width: 1280px){

	.home_slider .tp-caption { padding:0 0 0 80px !important;}

}


header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{

    opacity: 1;

}



@media only screen and (max-width: 1000px){

    .header_bottom_right_widget_holder .q_social_icon_holder {

        display: none;

    }

}

@media only screen and (max-width: 1200px){

    nav.main_menu > ul > li > a{

        padding: 0 15px;

    }

}

@media (min-width:992px) and (max-width:1199px) {
	.home_slider .tp-caption { padding:0 !important;}
	.mobile_section[class*="vc_custom_"] { padding-top:30px !important;}
	.mobile_section h1 { font-size:40px; line-height:50px;}
	.prices_section h2 { font-size:38px;}
	.mobile_section .mobile_txt .q_elements_item_content[class*="q_elements_holder_custom_"] { padding-left:30px !important;}
	.testi_section .q_elements_item_content[class*="q_elements_holder_custom_"] { padding-top:40px !important;}
	.testi_section h1 { font-size:40px;}
	.testi_section .vc_empty_space { height:40px !important;}
	.contact_section[class*="vc_custom_"] { padding-top:40px !important; padding-bottom:0 !important;}
	.contact_section h2 { font-size:38px;}
	.footer_top { padding:40px 30px;}
	.footer_top h5 { font-size:22px;}
	.tp-parallax-wrap.banner_ttl{    left: 45px !important;}
	.tp-parallax-wrap.banner_btn {    left:45px !important;		}
}

@media only screen and (max-width: 991px){
	.header_bottom { background-color:#000!important;}
	.tp-caption { font-size:70px !important; line-height:80px !important;}
	.mobile_section .q_elements_item, .prices_section .q_elements_item { width:100% !important; display:block;}
	.mobile_section h1 { font-size:40px; line-height:50px;}
	.prices_section h2 { font-size:38px; margin-bottom:20px !important;}
	.mobile_section .mobile_txt .q_elements_item_content[class*="q_elements_holder_custom_"] { padding-left:0 !important;}
	.mobile_section[class*="vc_custom_"] { padding-top:40px !important; padding-bottom:40px !important;}
	.testi_section .q_elements_item_content[class*="q_elements_holder_custom_"] { padding-top:40px !important;}
	.testi_section h1 { font-size:40px;}
	.testi_section .vc_empty_space { height:40px !important;}
	.contact_section[class*="vc_custom_"] { padding-top:40px !important; padding-bottom:0 !important;}
	.contact_section h2 { font-size:38px;}
	.footer_top { padding:40px 30px;}
	.footer_top h5 { font-size:22px;}
	.q_elements_item.mobile_txt { margin-top:10px;}
	.prices_section .vc_empty_space { height:20px !important;}
	.testimonials_c_holder .testimonial_content_inner { padding:30px 20px;}
	.tp-parallax-wrap.banner_btn { top:260px !important;}
	.home_slider .tp-parallax-wrap.banner_ttl .tp-caption { padding-top:90px !important;}
}
@media only screen and (max-width: 768px){
	.tp-parallax-wrap.banner_ttl{     top: 0 !important;}
	.tp-parallax-wrap.banner_btn {       top: 330px !important;		}
}
@media only screen and (max-width: 767px){
	.tp-parallax-wrap.banner_ttl { top:15px !important;}
	.home_slider .tp-caption { padding:0 0 0 10px !important;}
	.tp-caption { font-size:54px !important; line-height:64px !important;}
	.tp-parallax-wrap.banner_btn { top:140px !important;}
	.mobile_section .mobile_txt .q_elements_item_content[class*="q_elements_holder_custom_"] { padding-top:0 !important;}
	.mobile_section h1 { font-size:34px; line-height:42px;}
	.prices_section h2, .testi_section h1, .contact_section h2 { font-size:34px;}
	.testi_section .vc_empty_space { height:20px !important;}
	.contact_section[class*="vc_custom_"] { padding-top:30px !important;}
	.contact_section .vc_empty_space { height:20px !important;}
	.contact_section .q_elements_item_content[class*="q_elements_holder_custom_"] { padding:0 0 20px !important;}
	.footer_top { padding:15px 30px 30px;}
	.footer_top h5 { margin-top:15px;}
	.footer_col2 { margin-bottom:0 !important;}
	.home_slider .tp-parallax-wrap.banner_ttl .tp-caption { padding-top:0 !important;}
}
@media only screen and (max-width: 667px){
	.tp-caption { font-size:50px !important; line-height:60px !important;}
}
@media only screen and (max-width: 640px){
	.mobile_section h1 { font-size:30px; line-height:40px;}
	.prices_section h2, .testi_section h1, .contact_section h2 { font-size:30px;}
}
@media only screen and (max-width: 568px){
	.home_slider .tp-caption { padding:0 !important;}
	.tp-parallax-wrap.banner_ttl { left:0 !important; padding-left:15px !important;}
	.tp-parallax-wrap.banner_btn { left:0 !important; padding-left:20px !important;}
	.contact_section .q_elements_item_content[class*="q_elements_holder_custom_"] { padding:0 !important;}
}
@media only screen and (max-width: 533px){
	.prices_section .wpb_text_column.wpb_content_element[class*="vc_custom_"] { margin-top:30px !important}
}
@media only screen and (max-width: 480px){
	.tp-caption { font-size:44px !important; line-height:52px !important;}
	.tp-parallax-wrap.banner_btn { top:185px !important;}
	.mobile_section h1, .prices_section h2, .testi_section h1, .contact_section h2 { font-size:26px; line-height:34px;}
}
@media only screen and (max-width: 414px){
	.tp-caption { font-size:40px !important; line-height:50px !important;}
	.mobile_section h1, .prices_section h2, .testi_section h1, .contact_section h2 { font-size:24px; line-height:32px;}
	.footer_top h5 { font-size:20px;}
	.q_logo img { width:250px !important; height:auto !important;}
}
@media only screen and (max-width: 320px){
	.home_slider .tp-caption{    min-width: 290px !important;}
}